name: Metatag
type: module
description: Manage meta tags for all entities.
core_version_requirement: '^8.7.7 || ^9'
package: SEO
configure: entity.metatag_defaults.collection
dependencies:
  - drupal:field
  - token:token
test_dependencies:
  - devel:devel

# Information added by Drupal.org packaging script on 2021-03-15
version: '8.x-1.16'
project: 'metatag'
datestamp: 1615820871
